Redmine - Feature #20422

Backlink for thumbnail-macro
2015-07-27 21:48 - Michael Goegel

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

Hi,

The thumbnail-macro is very useful, but colleagues of mine (me too!) are missing the feature to go back to the previous webpage by

klicking the enlarged picture.
Thx Micha

Related issues:
Related to Redmine - Feature #15255: Open images in a lightbox
Is duplicate of Redmine - Patch #29190: Add link to container on attachment p...

New
Closed

History

#1 - 2015-07-28 05:28 - Go MAEDA
- Related to Feature #15255: Open images in a lightbox added

#2 - 2015-08-25 09:30 - Toshi MARUYAMA
- Category changed from Wiki to Text formatting

#3 - 2015-08-25 09:31 - Toshi MARUYAMA
- Category changed from Text formatting to Ul

#4 - 2019-10-14 11:58 - Go MAEDA
- Is duplicate of Patch #29190: Add link to container on attachment preview added

#5 - 2019-10-14 13:20 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

The attachment preview page has a backlink to its container since Redmine 4.0.0 (#29190).
https://www.redmine.org/issues/29190
http://www.tcpdf.org

